html { width: 100%; height: 100%; }
body {
	text-align: left;
	margin: 0px;
	font-size: 12px;
	background:#f0f0f0 url("../gfx/pageBg.jpg") top right repeat-y;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	line-height:18px;
}

.big-size {
	font-size: 34px !important; position: relative; top: -37px; background-color: #333; margin-bottom:-33px; height: 30px;
}

* { border: 0px; margin: 0px; padding: 0px; }
a:link, a:visited { text-decoration: none; color: #333; text-decoration: none; }
a:hover { color: #000; text-decoration: none; }

h1 { font-size:18px; margin:0px 0px 5px 0px; line-height: 22px; font-weight:normal; color:#333; }
h2 { font-size:18px; margin:0px 54px 20px 0px; font-weight: bold; line-height: 18px; color: #000; }
h3 { font-size:12px; margin:0px 0px 20px 0px; color: #666; }

div { display: block; float: none; z-index: 0; text-align: left; }

div.dClear { clear:both; font-size: 0px; height: 0px; line-height: 0px; width:100%; float: none; }
div.h30px { clear:both; font-size: 0px; height: 30px; line-height: 0px; width:100%; float: none; }

div#top { position:absolute; width: 978px; height:90px; background: #fff url("../gfx/topStripBg.jpg") top right repeat-y; float:none; z-index:100; padding-top: 10px; border-bottom: 5px solid #f0f0f0;}
	#logo { position: relative; display: inline-block; float: left; width: 306px; height: 80px; }
	#tMenu { position:relative; display: block; float: left; width: 672px; height: 80px; }
		ul.topLinks { list-style: none; padding: 0 20px; margin: 0; float: right; }  
		ul.topLinks li { float: left; position: relative; }  
		ul.topLinks li a { padding: 5px; display: block; text-decoration: none; float: left; font-size: 11px; }
		ul.topLinks li a.Nr:link, ul.topLinks li a.Nr:visited { color: #aaa; }
		ul.topLinks li a.Nr:hover, ul.topLinks li a.Hv { color: #6D6158; }  
		
	
#motyw_news { display: block; position:absolute; float: none; width: 978px; height: 250px; top: 106px; overflow:hidden; z-index:1; }
#motyw { display: block; position:absolute; float: none; width: 978px; height: 250px; z-index:1; }
#motyw ul { display: block; float: none; list-style-type: none; }
#motyw ul li { display: block; position: absolute; float: none; }
#motyw img { display: block; position: relative; float: none; }

#seekFrm { display:block; position:absolute; z-index: 2; width: 252px; padding: 10px 0px 10px 54px; background: #333; filter:alpha(opacity=90); opacity: 0.9; -moz-opacity:0.9; bottom: 0px; left: 0px;}
#seekFrm #sKeyw { display: block; float: left; width: 160px; height: 23px; overflow:hidden; padding: 0px 10px; background-color: #fff; color: #333; line-height: 12px; }
#seekFrm a { display: block; float: left; width:36px; height:23px; text-align:center; margin-left: 20px; }
#seekFrm a:link, #seekFrm a:visited { background-color: none; }
#seekFrm a:hover { background-color: #333; }


#news { display: block; position: relative; float: none; width: 252px; height: 170px; bottom: 0px; overflow:hidden; z-index:2; background: #333 url("../gfx/whiteArr.jpg") center left no-repeat; padding: 30px 0px 30px 54px; margin-bottom: 30px; overflow:hidden; }
#news h2 { color: #fff; }
#news a { display: block; float: none; padding: 0px 34px 0px 0px; width: 218px; text-decoration: none; }
#news a:link, #news a:visited { color: #CDC1B8; }
#news a:hover { color: #fff; }
#news a span { display: block; float: none; }
#news a .tytul { font-size: 12px; font-weight: bold; }
#news a .datadod { font-size: 11px; color: #ccc; margin-bottom: 5px; }
#news a .descr { color: #ADA198; }

#katMainDiv { display: block; position: relative; float: none; width: 252px; height: 170px; bottom: 0px; overflow:hidden; padding: 30px 0px 30px 54px; margin-bottom: 1px; overflow:hidden; border-bottom: 1px solid #f0f0f0; }
#katMainDiv span { display: block; float: none; }
#katMainDiv .opis { color: #333; margin-top: 5px; }

#katSM { width: 306px; display: block; float:none; overflow: hidden; listy-style-type: none; border-bottom: 1px solid #f0f0f0; padding-bottom: 1px; }
	#katSM li { display: block; float: none; margin-bottom: 1px; }
	#katSM li a { display: block; float: none; padding: 10px 0px 10px 54px; font-weight: bold; }
	#katSM li a.Nr:link, #katSM li a.Nr:visited { color: #8D8178; background-color: #f0f0f0; }
	#katSM li a.Nr:hover { color: #333; background-color: #fff; }
	#katSM li a.Hv { color: #fff; background: #666 url("../gfx/whiteArr.png") center left no-repeat; }	

	#katSM ul li a { display: block; float: none; padding: 10px 0px 10px 74px; font-weight: bold; background-color: #fff; }
	#katSM ul li a.sNr:link, #katSM li a.sNr:visited { color: #999; border-bottom: 1px solid #ddd; }
	#katSM ul li a.sNr:hover { color: #666; }
	#katSM ul li a.sHv { color: #333; border-bottom: 1px solid #666; }	


	
#galUL { display: block; float: none; list-style-type:none; width: 618px; padding: 0px 0px 0px 54px; margin: 0px; overflow:hidden; }
	#galUL li { display: block; float: left; margin: 0px 30px 30px 0px; width: 168px; height: 80px; overflow:hidden; }
	#galUL li a { display: block; float: none; position:relative; width: 168px; height: 80px; overflow:hidden; font-size: 11px; font-weight: normal; color: #000; }
	#galUL li img { position:absolute; z-index: 0; width: 168px; }
	#galUL li .tytul { display:block; position:absolute; z-index: 1; bottom: 0px; background-color: #FBFAF9; filter:alpha(opacity=90); opacity: 0.9; -moz-opacity:0.9; width: 168px; padding: 3px 5px; }



		
#bdy { position:absolute; top: 357px; overflow:hidden; }
	#bdy .in { width: 978px; background-color: #FBFAF9; padding: 0px 0px 30px 0px; overflow:hidden; }
	#bdy #leftSide { width: 306px; float: left; }
		 #leftSide .spPlak { width: 252px; padding-left: 54px; background: url("../gfx/blackArr.jpg") 0px 105px no-repeat; overflow:hidden; margin-bottom: 30px; }
	#bdy #rightSide { width: 672px; float: left; overflow:hidden; }
	#bdy #rightSide .subHdr1 { margin: 30px 0px 20px 54px; border-bottom: 1px solid #f0f0f0; }
		 #rightSide #infoDiv { display:block; float:none; overflow: hidden; width: 534px; padding: 0px 54px 0px 84px; margin: 30px 0px; }
		 #rightSide #infoDiv .subHdr2 h2 { margin-bottom: 20px; }
		 #rightSide #infoDiv .info { width:534px; padding-bottom: 30px; border-bottom: 1px solid #ccc; margin-bottom: 30px; }
		 #rightSide #infoDiv .info img { margin-bottom: 20px; }	
		 #rightSide #infoDiv .info a { display: inline; border-bottom: none; padding: 0px; } 
		 #rightSide ul#spRest { display:block; float:none; overflow: hidden; list-style-type:none; width: 564px; padding: 0px 54px; }
		 #rightSide ul#spRest li { display:block; float: left; width: 252px; margin: 30px 0px 0px 30px;}
		 #rightSide ul#spRest li a { display: block; float:none; width: 252px; height: 159px; font-size: 11px; overflow: hidden; text-decoration: none; color: #3D3128; }
		 #rightSide ul#spRest li a:link, #rightSide ul#spRest li a:visited { border-bottom: 1px dashed #CDC1B8; color: #6D6158;}
		 #rightSide ul#spRest li a:hover { background-color: #fff; border-bottom: 1px solid #999; color: #333; }
		 #rightSide ul#spRest li a .opis { display: block; float: none; margin-top: 10px; }

		ul#infosUL { display: block; float: none; width: 534px; overflow: hidden; }
		ul#infosUL li { display: block; float: none; width: 534px; overflow: hidden; margin-bottom: 30px; }
		ul#infosUL li a { display: block; float: none; padding: 10px 0px; width: 534px; overflow:hidden; }
		ul#infosUL li a span { display: block; float: none; }
		ul#infosUL li a:link, ul#infosUL li a:visited { color: #6D6158; border-bottom: 1px solid #e0e0e0; }
		ul#infosUL li a:hover { color: #000; border-bottom: 1px solid #666;}
		
		ul#infosUL li a .prawa { display: block; float: left; width: 252px; overflow: hidden; }
		ul#infosUL li a .prawa .foto { position: relative; display: block; float: none; width: 252px; height: 80px; overflow: hidden; margin-bottom: 5px; }
		ul#infosUL li a .prawa img { position: absolute; }
		
		ul#infosUL li a .lewa { display: block; float: left; width: 252px; overflow: hidden; margin-right: 30px; }
		ul#infosUL li a .lewa .tytul { font-weight: bold; margin-bottom: 5px; }
		ul#infosUL li a .lewa .datadod { color: #ccc; }		
		ul#infosUL li a .lewa .opis { color: #333; margin-bottom: 5px; }		
		
#dol { padding: 30px 0px; width: 978px; font-size: 11px; line-height: 14px; color:#666; overflow:hidden; }
#dol h2 { margin-bottom: 10px; overflow:hidden; }
	#newslDiv { width: 252px; margin: 0px; padding-left: 54px; float: left; overflow:hidden; }
	#newslDiv .bdy { color: #6D6158; padding: 0px; margin: 0px; }
	#newslDiv .bdy .info { display: block; float:none; margin: 0px 0px 5px 0px; }
	#nlRes { font-weight: bold; color: #cc0000; margin: 0px 0px 5px 0px; display:none; }
	#nlFrm .tekst { display:block; float: left; width:133px; height:30px; padding:0px 5px 0px 30px; background-color: #fff; color: #333; margin-right: 30px; font-size: 11px; }
	#nlFrm #zapisz:link, #nlFrm #zapisz:visited { display: block; float: left; width:54px; height:27px; background-color: #ccc; text-align:center; text-transform:uppercase; padding-top: 3px; }
	#nlFrm #zapisz:hover { background-color: #999; }
	#newslDiv #nlUsunInfo { display: block; float: none; padding: 5px 0px; clear:both; color: #999; }
	#nlFrm #wypisz:link, #nlFrm #wypisz:visited { font-weight: normal; font-size: 11px; }
	#nlFrm #wypisz:hover { text-decoration: underline; }


	#kontaktDiv { width: 252px; margin-left: 84px; float: left; overflow:hidden; }
	#kontaktDiv span { display: block; float: none; }
	#kontaktDiv .tytul { font-weight: bold; }
	
	#mapaDiv { width: 252px; margin-left: 30px; float: left; overflow:hidden;}
	#mapaDiv .info { display: block; text-align: right; margin-top: 5px; color: #999; }
	
	.dojazd:link, dojazd:visited { filter:alpha(opacity=50); opacity: 0.5; -moz-opacity:0.5; }
	.dojazd:hover { filter:alpha(opacity=100); opacity: 1; -moz-opacity:1; }

	#rightSide #infoDiv .info a.pdf { display: block; float: none; margin-top: 10px; overflow:hidden; padding: 0px; }
	#rightSide #infoDiv .info a.pdf img { display: block; width: 30px; margin: 0px 10px 0px 0px; float: left; }
	#rightSide #infoDiv .info a.pdf .inn { display: block; float: left; font-size: 11px; line-height: 11px; padding-top: 2px; }
	#rightSide #infoDiv .info a.pdf .inn .kb { line-height: 11px; color: #aaa; }	
	
#stopka { clear: both; width: 870px; padding: 10px 54px; background-color: #333; overflow: hidden; }
	#stopka .dolne_menu { width: 588px; float: left; margin-right: 30px; overflow: hidden; }
	#stopka ul { display: inline-block; float:none; overflow:hidden; }
	#stopka ul li { display: inline-block; float:left; margin-right: 10px; overflow:hidden; }
	#stopka ul li a { display: block; float:none; padding: 3px 5px; overflow:hidden;}
	#stopka ul.poz0 li a.Nr:link, #stopka ul.poz0 li a.Nr:visited { color: #999; }
	#stopka ul.poz0 li a.Nr:hover, #stopka ul.poz0 li a.Hv { color: #fff; }
	#stopka ul.poz1 li a.Nr:link, #stopka ul.poz1 li a.Nr:visited { color: #666; }
	#stopka ul.poz1 li a.Nr:hover, #stopka ul.poz1 li a.Hv { color: #ddd; }
	
	#stopka .copyr { width: 252px; float: left; overflow: hidden; }
	#stopka .copyr a { display: block; float: right; text-decoration:none; }
	#stopka .copyr a:link, #stopka .copyr a:visited { color: #999; }	
	#stopka .copyr a:hover { color: #aaa; }	
	#stopka .copyr .info { display: block; float: right; padding: 5px 10px 0px 0px; }
	#stopka .copyr img { float: right; }


.c252x80 { display:block; position: relative; width: 252px; height: 80px; overflow:hidden; }
.c252x80 span { display: block; float: none; }
	.c252x80 .foto { overflow:hidden; }
	.c252x80 .foto img { position: absolute; width: 252px; }

			
.c252x160 { display:block; position: relative; width: 252px; height: 160px; overflow:hidden; }
.c252x160 span { display: block; position:absolute; }
	.c252x160 .foto { z-index: 1; overflow:hidden; }
	.c252x160 .tytul { z-index: 2; padding: 10px; width: 232px; background-color: #fff; color: #333; bottom: 0px; text-transform:uppercase; font-weight: bold; filter:alpha(opacity=90); opacity: 0.9; -moz-opacity:0.9; }
	
.fb-like-box { margin-left: 10px; }